Follow

Incorrect loco number displayed on Cab06

If you purchased a Cab06 and are having display issues with your 5amp PH-Pro , your command station might need a firmware upgrade.  You must have firmware version 2007B or later. This version fixes compatibility issue with the Cab06.  Addresses problem of showing correct engine numbers on the cabs LED display.   The problem would show up if the engine number was greater than 4095.    You must upgrade to this version if you use a Cab06.  A free PowerPro upgrade chip is shipped in the Cab06 box.

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments